@import '../init';

// Those styles are probably also used for entities which are very similar to nodes,
// like Taxonomy Term pages, commerce products - so we used the term "entity" here.
.entity {

  // per view mode
  &--view-mode-full {
    .entity__content {
      >.field--name-body:not(:last-child) {
        @include cutline('bottom');
      }
    }
  }

  // More-Link in teaser view modes
  div.more-link {
    text-align: right;

    >a {
      margin-bottom: 0;
    }
  }
}
